getBlackOpNames() Netscript Function
====================================

.. js:function:: getBlackOpNames()

    :RAM cost: 0.4 GB
    :returns: Array of strings containing the names of all Bladeburner Black Ops.

    Example:

    .. code-block:: javascript

        bladeburner.getBlackOpNames(); // returns: ["Operation Typhoon"]